server {
	access_log off;
	error_log off;

	listen 8197;
listen 80;
	
        server_name goody.to www.goody.to;

	location / {
		if ($http_host ~* "^(www\.)?goody\.to$") {
	 		rewrite ^/(.*)$ https://ganool.st/$1 permanent;
		}	
	}
}
